@media only screen and (max-width: 1024px) {

    .brand-areas .brand-wrap {
        width: 19.6%;
        margin: 30px 0;
    }
.brand-areas {
    white-space: normal;
}
}
@media only screen and (max-width: 991px) {
  .button-header {
    display: none;
  }

  ul.header-top-list {
    display: none;
  }

  .category-link {
    font-size: 14px;
    padding: 6px 10px;
  }

  .mobile-login .btn {
    padding: 4px 6px;
    font-size: 13px;
    text-transform: capitalize;
    border: none;
    background: transparent;
    color: var(--primary) !important;
  }

  .bg-marquu {
    padding: 10px !important;
  }

  .fs-32 {
    font-size: 14px;
  }

  .nav-btn {
    padding: 20px 0px;
  }
}

@media (min-width: 576px) {

  .container,
  .container-sm {
    max-width: 100%;
  }

}

@media (max-width: 576px) {
  .account-title {
    display: block !important;
  }
.dst-tablt{display: none;}
.mobileshow {display: block !important;}
  .account-title h4 {
    margin-bottom: 10px !important;
    font-size: 18px;
  }
.service-item {
    text-align: center !important;
}
.footer-app a img {
    width: auto !important;
}
.footer-app {
    display: flex !important;
}
  .btncart .btn {
    padding: 5px 10px;
    line-height: 17px;
    margin: 2px 0;
  }

  .process-one__icon-box {
    width: 140px;
    height: 140px;
  }

  .account-title button,
  .account-title a {
    font-size: 13px;

  }
}

@media only screen and (max-width: 767px) {
  .user-form-logo img {
    width: 100px !important;
  }
  .brand-areas .brand-wrap {
        width: 100%;
        margin: 5px 0;
    }
     .brand-areas > :last-child:nth-child(odd) {
    grid-column: 1 / -1;      /* take full row */
    justify-self: center;     /* center it */
  }
    .brand-media::before{
      width: 130px;
      height: 130px;
    }
    .brand-areas {
        display: grid;
        justify-content: center;
        align-items: center;
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
  .footer-widget.uselinkk {
    padding-left: 0 !important;
}
  .download-inner h2 {
    font-size: 24px !important;
    margin-bottom: 0 !important;
}
.download-inner{
      padding: 50px 20px !important;
}
  #brandContainer i.icofont-arrow-right.bamdik {
    left: auto !important;
}
.flexbox {
    width: 100%;
}
.section-title2 {
    font-size: 22px;
    text-align: center;
    margin-bottom: 10px !important;
}
ul.slick-dots {
    display: none !important;
}
.header-media-group a img {
    margin-left: 20px;
}
.eco-title {
    font-size: 22px !important;
    line-height: 24px !important;
    margin-bottom: 20px !important;
}
.about-content h2 {
    font-size: 22px;
    line-height: 26px;
}
.section-heading h2{margin-bottom: 15px;}
  .modal-form{
    padding:15px;
  }
  #address-add .btn-outline-danger {
    border: none;
    font-size: 14px;
    background: transparent;
}
.ak-modal .modal-close {
    right: 15px !important;
}
.faq-que button{
  font-size: 15px;
  font-weight: 500;
  line-height:20px !important;
}
.news-text p{
  font-size: 14px;
  line-height: 20px;
}
tbody tr td{
  line-height: 20px;
}

.faq-ans p {
    font-size: 14px;
    line-height: 22px;
    padding: 15px 15px;
    text-align: justify;
}
  section.process-one {
    padding-bottom: 0;
    border-bottom: 1px dashed #ddd;
  }

  thead tr th {
    font-size: 14px;
  }

  .cart-media a img {
    width: 45px;
  }

  .cart-sidebar.active {
    margin-top: 0;
    right: 0px;
    top: 0;
    padding-top: 0;
    border-radius: 0;
  }

  .cart-header {
    position: sticky;
    top: 0;
    z-index: 9999;
    background: #fff;
  }

  .cart-sidebar .cart-total {
    margin-top: 25px;
  }

  .cart-close {
    top: 5px !important;
  }

  .prdt-img img {
    height: 50px;
    width: 70%;
    object-fit: contain;
  }

  .cart-sidebar {
    height: 100vh;
    overflow: scroll;
    width: 100%;
    padding-bottom: 25px;
  }

  .header-user img,
  .header-src img {
    width: 25px;
    height: 25px;
  }

  .brndflex {
    display: block;
  }

  .cart-info-group {
    line-height: 15px;
  }

  .search-box {
    max-width: 100%;
    margin-bottom: 10px;
  }

  .nav-select-group2 svg {
    height: 15px;
  }

  .dashboard-menu ul li a {
    padding: 6px 10px;
    font-weight: 600;
    font-size: 12px;
  }

  .dashboard-menu ul li a i {
    font-size: 14px;
  }

  .user-names-profile {
    font-size: 30px;
    height: 4rem;
    width: 4rem;
  }

  body {
    font-size: 14px;
  }

  .mobilheaderr {
    gap: 10px;
  }

  .product-media .product-image img {
    height: 100px !important;
  }

  .boxwrapper {
    display: flex;
    align-items: center;
    gap: 21px;
    line-height: 20px;
    flex-wrap: wrap;
  }

  .dtl-step .col-md-2 {
    display: inline-block;
    width: 50%;
  }

  .dashboard-menu ul li {
    margin-bottom: 0 !important;
    margin-right: 8px;
  }

  .dashboard-menu .nav {
    justify-content: flex-start;
    flex-wrap: nowrap;
    overflow-y: auto !important;
    padding: 5px 0;
    white-space: nowrap;
    flex-direction: inherit !important;
  }

  section.module-section .col-md-2 {
    display: inline-block;
    width: 50%;
  }

  .news-form input {
    height: 45px !important;
    line-height: 40px !important;
    margin-top: 5px !important;
    border: 1px solid #d2cbcb;
    margin-bottom: 5px !important;
    border-radius: 12px;
  }

  .user-form-title h2 {
    font-size: 24px !important;
  }

  .detaild-area h2 {
    font-size: 22px !important;
    line-height: 24px;
    font-weight: 600 !important;
  }

  .process-one1.pb-5 {
    overflow: hidden;
  }

  h3 {
    font-size: 20px;
  }

  .py-5 {
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
  }

  .bredcrume-areas .breadcrumb-item {
    font-size: 12px;
    line-height: 20px;
  }

  .question-sect .form-check.form-check-inline {
    width: 100%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 575px) {
  .choose-card {
    display: block;
    text-align: center;
    border: 1px dashed #ddd;
    margin: 7px 0;
    padding: 15px;
    border-radius: 8px;
  }

  .choose-text {
    margin-top: 10px;
  }

  .details-content .col-6 {
    width: 100%;
  }

  .question-sect {
    padding: 10px !important;
  }

  .small-img-box img {
    height: 70px;
    margin-top: 10px;
  }

  .step-content .w-100 {
    width: auto !important;
  }

  .header-top p {
    line-height: 18px;
  }
}